/* normal */

* { margin: 0px; padding: 0px; }
html, body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #231f20; }
input, select, textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #231f20; }
body { background: #fff; }
img { border: 0px; display: block; }
a, input { outline: none; }
/* global style */

.clear { clear: both; height: 1px; }
a { color: #e1134f; text-decoration: none; }
a:hover { text-decoration: underline; }
.list-products li .add-cart a.add_to_cart_button { color:#E11350; }
/* wrapper  */

#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }
/* layout */

#layout { padding-top: 24px; padding-bottom: 50px; margin: 0 auto; width: auto; }
/* header */

#header { width: 100%; background: url(../images/blue-bg.gif) repeat-y center top; }
#header .headerCenter { height: 206px; position: relative; width: 830px; background: #0081c7; margin: 0 auto; }
#header .logo { position: absolute; top: 13px; left: -63px; }
#header .logo a { display: block; width: 270px; height: 53px; }
/* address */

.address { padding: 85px 0 5px 1px; float: left; width: 252px; }
.address address { font-style: normal; overflow: hidden; color: #ffffff; font-weight: bold; font-size: 10px; line-height: 17px; }
.address address a { text-decoration: none; color: #ffffff; font-weight: bold; }
.address address a:hover { text-decoration: underline; }
.address p { padding: 16px 50px 0 0; color: #fff; font-weight: bold; font-size: 10px; line-height: 16px; }
/* banner */

.banner { float: left; height: 206px; width: 570px; border-right: 7px solid #e11350; }
.banner .promo_slider_wrapper { margin: 0px; }
.banner .promo_slider { height: 206px; }
.banner .promo_slider_nav { display: none!important; }
.banner .mainSlider { position: relative; z-index: 9; }
/* content */

#contentArea { padding-top: 46px; overflow: hidden; width: 830px; margin: 0px auto; }
/* left side*/

#leftSide { padding-right: 46px; float: left; width: 207px; }
/* menu bar */

.widget_nav_menu { width: 100%; overflow: hidden; }
.widget_nav_menu ul { width: 204px; overflow: hidden; list-style: none; }
.widget_nav_menu li { border-bottom: 1px solid #cccecf; line-height: 29px; font-family: "Times New Roman", Arial; font-size: 15px; }
.widget_nav_menu li a { position:relative; }
.widget_nav_menu li ul { display:none; }
.widget_nav_menu li.current-menu-item ul, .widget_nav_menu li.current-menu-parent ul { display:block; }
.widget_nav_menu li li { padding-left:10px; border-bottom: 0px; background:url(../images/sep.jpg) left center no-repeat; }
.widget_nav_menu li li a { color:#646464; font-weight:normal; }
.widget_nav_menu li li.current_page_item a { color:#646464; font-weight:normal; }
.widget_nav_menu li li.current_page_item a:hover { color:#E1134f; font-weight:normal; }
.widget_nav_menu li li a:hover { color:#E1134f; }
.widget_nav_menu li li:hover, .widget_nav_menu li li.current-menu-item { padding-left:10px; color:#E1134f; border-bottom: 0px; background:url(../images/sephover.jpg) left center no-repeat; }
.widget_nav_menu li li.current-menu-item a { color:#E1134f; font-weight:normal; }
.widget_nav_menu li a { text-decoration: none; color: #0081c6; font-weight: bold; }
.widget_nav_menu li a:hover { color: #000; }
/* right side */

#rightSide, #container { padding: 0; float: right; margin-right: 0; width: 577px; }
#rightSide h2, #container h2, #container h1 { padding: 0 0 7px 0; margin-bottom: 16px; border-bottom: 1px solid #cccecf; font-family: "Times New Roman", Arial; font-size: 21px; color: #0081c6; line-height: 23px; font-weight: bold; }
#rightSide h2 a, #container h2 a { font-weight: bold; }
#rightSide a, #container a { color:#E11350; }
/* text bar */

.entry p { color: #646464; line-height: 23px; margin-bottom: 15px !important; }
.entry p span { color: #27a3fd; }
.entry h2 { border-bottom: 1px solid #cccecf; }
.entry h3 { padding: 0; font-size: 12px; color: #231f20; line-height: 23px; }
.entry h4 { padding-bottom: 4px; border-bottom: 1px solid #cccecf; font-weight: bold; margin-bottom: 3px; color: #0081c6 }
.entry ul,  .entry ol { color: #646464; line-height: 23px; margin-bottom: 15px; }
.entry ul { margin-left: 14px; }
.entry ol { margin-left: 32px; }
.entry .ngg-galleryoverview { width: 101.7%; }
.entry .ngg-galleryoverview .ngg-gallery-thumbnail { padding-bottom: 9px; margin: 0px; }
.entry .ngg-gallery-thumbnail img { padding: 0px; border: 0px; background: none; margin: 0px; }
.entry #shopp.list ul.products li.product { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #cdced0; }
.entry #shopp.list ul.products li div.frame { padding: 0px; }
.entry #shopp.list ul.products li img { margin: 0 15px 0 0; }
.entry #shopp.list ul.products li .details { width: 80%; }
.entry #shopp.list ul.products li h4 { border: 0px; }
.entry .product { padding-left: 85px; position: relative; }
.entry #shopp .gallery { position: absolute; left: 0px; top: 0px; margin: 0px; }
.entry #shopp .gallery .previews li.fill img { width: 98px; height: auto; }
.entry .product h3 { font-weight: bold; }
.entry .product p.headline { font-weight: bold; }
.entry #shopp form { padding: 0px; }
.entry #shopp form input.addtocart { color: #fff; font-weight: bold; cursor: pointer; width: 131px; height: 19px; border: 0px; background: url(../images/cart-button.gif) no-repeat; }
.entry #shopp #cart big { margin: 0px; padding-bottom: 20px; }
.entry #shopp #cart big a { color: #000; font-weight: bold; }
.entry #shopp #cart table { margin-bottom: 35px; }
.entry #shopp #cart th,  .entry #shopp #cart td { padding: 5px 0; }
.entry ul, .entry ol { line-height: 15px !important; }
.entry #bbpress-forums .bbp-breadcrumb { display: none; }
.entry #bbpress-forums .bbp-template-notice.info { display: none; }
.entry .mainBBpress .bbp-pagination,  .entry .mainBBpress .bbp-topics,  .entry .mainBBpress .bbp-topic-form { display: none; }
.entry #bbpress-forums a { color: #747577; }
.entry #bbpress-forums .bbp-forums { border: 0px; }
.entry #bbpress-forums li.bbp-body ul.forum,  .entry #bbpress-forums li.bbp-body ul.topic { border: 0px; border-bottom: 1px solid #CCCECF; }
.entry #bbpress-forums li.bbp-body ul.forum,  .entry #bbpress-forums li.bbp-body ul.topic { padding: 15px 0; }
.entry #bbpress-forums li.bbp-forum-info,  .entry #bbpress-forums li.bbp-topic-title { font-weight: bold; font-size: 12px; color: #E11350; }
.entry #bbpress-forums li.bbp-forum-topic-count,  .entry #bbpress-forums li.bbp-topic-voice-count,  .entry #bbpress-forums li.bbp-forum-reply-count,  .entry #bbpress-forums li.bbp-topic-reply-count { float: right; font-weight: bold; width: 20%; text-align: right; }
.entry #bbpress-forums ul.bbp-lead-topic,  .entry #bbpress-forums ul.bbp-topics,  .entry #bbpress-forums ul.bbp-forums,  .entry #bbpress-forums ul.bbp-replies { border: 0px; }
.entry #bbpress-forums .bbp-topics-front ul.super-sticky,  .entry #bbpress-forums .bbp-topics ul.super-sticky,  .entry #bbpress-forums .bbp-topics ul.sticky,  .entry #bbpress-forums .bbp-forum-content ul.sticky { background: #FBFBFB!important; }
.entry #bbpress-forums span#toggle1 { color: #E11350; cursor: pointer; }
.entry #bbpress-forums span#toggle1:hover { text-decoration: underline; }
.entry #bbpress-forums fieldset.bbp-form { margin: 15px 0; border: 0px; padding: 20px; background: #FBFBFB; border: 1px solid #CCCECF; }
.entry #bbpress-forums div.bbp-template-notice,  .entry #bbpress-forums div.indicator-hint { display: none; }
.entry #bbpress-forums div.bbp-topic-header .bbp-reply-post-date,  .entry #bbpress-forums div.bbp-reply-header .bbp-reply-post-date { float: left; }
.entry #bbpress-forums div.bbp-topic-author,  .entry #bbpress-forums div.bbp-reply-author { float: right; }
.entry #bbpress-forums div.bbp-reply-author a.bbp-author-avatar { display: none; }
.entry #bbpress-forums div.bbp-topic-content,  .entry #bbpress-forums div.bbp-reply-content { margin-left: 0px; }
.entry #bbpress-forums div.bbp-reply-header { padding: 10px 0; border: 0; background: none; }
.entry #bbpress-forums div.reply { border: 0px; }
.entry #bbpress-forums div.bbp-topic-header,  .entry #bbpress-forums div.bbp-reply-header,  .entry #bbpress-forums li.bbp-body div.hentry { padding: 0px; }
.entry #bbpress-forums li.bbp-body div.hentry { border-bottom: 1px solid #CCC; padding-bottom: 10px; margin-bottom: 10px; }
.entry #bbpress-forums div.bbp-topic-author a.bbp-author-name,  .entry #bbpress-forums div.bbp-reply-author a.bbp-author-name { margin: 0px; }
.tax-product_cat p.woocommerce-result-count,  .tax-product_cat .woocommerce-ordering { display: none; }
body.woocommerce ul.products li.product,  body.woocommerce-page ul.products li.product { float: none; width: 100%; color: #555555; position: relative; overflow: hidden; margin: 0px; border-bottom: 1px solid #BEBFC0; padding-bottom: 10px; margin-bottom: 10px; }
body.woocommerce ul.products li.product .img-product,  body.woocommerce-page ul.products li.product .img-product { float: left; width: 120px; }
body.woocommerce ul.products li.product .price,  body.woocommerce-page ul.products li.product .price { display: inline; color: #555555; }
body.woocommerce ul.products li.product h3,  body.woocommerce-page ul.products li.product h3 { padding: 0px; font-weight: bold; }
body.woocommerce ul.products li.product .add-cart,  body.woocommerce-page ul.products li.product .add-cart { position: absolute; right: 0px; top: 5px; }
.woocommerce .woocommerce-message { padding-bottom: 20px; }
.woocommerce .shop_table { width: 100%; margin-bottom: 30px; }
.woocommerce .shop_table thead { font-weight: bold; }
.woocommerce .shop_table img.attachment-shop_thumbnail { width: 30px; height: auto; }
.woocommerce .shop_table td { padding: 4px 0; }
.woocommerce .shop_table td a { color: #555555; }
.woocommerce .shop_table td.actions { padding: 15px 0; text-align: right; }
.woocommerce .shop_table td.actions input { border: 0px; padding: 3px 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #fff; cursor: pointer; background: #E01B51; }
.woocommerce .cart_totals { text-align: right; }
.woocommerce .cart_totals table { float: right; }
.woocommerce .cart_totals table td { padding-left: 15px; }
.woocommerce #customer_details h3 { display: none; }
.woocommerce #customer_details p { width: 100%; overflow: hidden; }
.woocommerce #customer_details p label { display: block; float: left; width: 150px; margin: 0px; }
.woocommerce #customer_details p input[type=text] { float: left; }
.woocommerce .checkout h3 { padding: 20px 0 0 0; margin-bottom: 16px; font-size: 14px; color: #0081c6; line-height: normal; font-weight: bold; }
.woocommerce #payment .payment_methods { display: none; }
.woocommerce #payment input.button { border: 0px; padding: 3px 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #fff; cursor: pointer; background: #E01B51; }
.last-cart-div ul.order_details { display: none; }
.last-cart-div .col2-set.addresses { display: none; }
.last-cart-div dl.customer_details { display: none; }
.last-cart-div header { display: none; }
.last-cart-div table.order_details { display: none; }
.last-cart-div h2 { display: none; }
.pin { top: 5px; right: 2px; position: absolute; z-index: 100; }
.pin a.pininterest { width: 122px; display: block; height: 125px; background: url(../images/button_header.png) no-repeat; }
.fbicon { padding: 30px 0 0 0; }
.fbicon a.fb { width: 150px; height: 125px; display: block; background: url(../images/facebook_logo.jpg) no-repeat; }
#rightSide #post-1232 p span { color: #646464; }
#rightSide .pro-overview li { border-bottom: 1px solid #d1d1d3; padding:5px 0; list-style: none; list-style-type: none; }
.pro-overview .thumbImage { width: 100px; float: left; }
#contentArea #rightSide .pro-overview .pro-entry h2 { font-size: 16px !important; color: #231f20 !important; margin-bottom: 0px; border-bottom: none !important; }
#contentArea, #contentArea input, #contentArea textarea { color: ##555555; font-size: 13px; line-height: 24px; }
